@font-face {
    font-family: "Geometria";
    src: url(./fonts/geometria_light.otf) format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "Geometria";
    src: url(./fonts/geometria_medium.otf) format("truetype");
    font-weight: 500;
}


* {
    font-family: "Geometria";
    font-size: 14px;
    box-sizing: border-box;
    color: #10171E;
}

div.container {
    max-width: 1440px;
    width: 100%;
    padding: 0 10px;
    margin: 60px auto 0px auto;
    position: relative;
}

h1 {
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
}

h3 {
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #10171E;
}

.vertical-separator {
    margin: 0px 30px;
    width: 1px;
    background: #BBC0C5;
    height: 40px;
    vertical-align: middle;
    display: inline-block;
}

.gorizontal-separator {
    height: 1px;
    background:#BBC0C5;
    width: 100%;
    display: block;
    margin: 30px auto;
}

.form-row {
    width: 100%;
    display: block;
    margin-bottom: 30px;
    max-width: 920px;
}

.form-row .form-group__1x {
    overflow: hidden;
    display: inline-block;
    margin: 0 8px;
    width: 100%;
    max-width: 300px;
}

.form-row .form-group__2x {
    overflow: hidden;
    display: inline-block;
    width: 100%;
    max-width: 600px;
    margin: 0px 8px;
}

.form-row .form-group__1x:first-child, .form-row .form-group__2x:first-child {
    margin-left: 0px;
}

.form-row .form-group__1x:last-child, .form-row .form-group__2x:last-child {
    margin-right: 0px;
}

.step-frame {
    width: 100%;
}